@charset "utf-8";


/**
 * スマホ用設定
 */
@media ( width < 768px ) {

    #page-mv {
        position: relative;
        margin: calc( 100vw * 144 / 780 ) auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 780 / 762;
        background: #a00100;
    }
    #page-mv::before {
        position: absolute;
        content: "GENUINE\a EFFORT CAN\aTRULY\aSTAND OUT.";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: rgba( 255, 255, 255, 0.1 );
        font-size: 21.0vw;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: left;
        line-height: calc( 248 / 236 );
        letter-spacing: 0.03em;
        white-space: pre;
        background: #a00100;
    }

    #employee-first {
        margin: 0 auto;
        padding: 12.0vw 5%;
        width: 100%;
        background: #a00100;
    }
    #employee-first::before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        background: url(../images/employee-pic01-sp.jpg) no-repeat center / cover;
        opacity: 0.2;
    }
    #employee-first > h2 {
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 7.2vw;
        font-weight: 700;
        font-family: var(--font-mincho);
        text-align: center;
        line-height: calc( 81 / 70 );
    }
    #employee-first > p {
        margin: 1.0em 0 0;
        padding: 0;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 700;
        text-align: center;
        line-height: calc( 53 / 28 );
    }

    #employee-apply {
        margin: 0 auto;
        padding: 12.0vw 5%;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 8.0vw 0;
    }
    #employee-apply .apply-head {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #employee-apply .apply-head > h2 {
        margin: 0;
        padding: 0;
        font-size: 7.2vw;
        font-weight: 900;
        text-align: left;
        line-height: calc( 79 / 48 );
    }
    #employee-apply .apply-info {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #employee-apply .apply-info > .apply-table {
        margin: 0;
        padding: 0;
        display: grid;
        grid-template-columns: 1fr;
        gap: 0;
        border-top: 1px solid #cecece;
    }
    #employee-apply .apply-info > .apply-table > dt {
        margin: 0;
        padding: 4.0vw 0 1.0vw;
        font-size: 4.0vw;
        font-weight: 500;
        text-align: left;
        line-height: calc( 46 / 19 );
    }
    #employee-apply .apply-info > .apply-table > dd {
        margin: 0;
        padding: 1.0vw 0 4.0vw;
        font-size: 4.0vw;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 19 );
        border-bottom: 1px solid #cecece;
    }

    #entry {
        margin: 0 auto;
        padding: 12.0vw 5%;
        width: 100%;
        background: #a00100;
    }
    #entry > .entry-box {
        position: relative;
        margin: 0 auto;
        padding: 12.0vw 5%;
        width: 100%;
        background: rgba( 255, 255, 255, 0.1 );
        border-radius: 1.0vw;
    }
    #entry > .entry-box > h2 {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        color: #fff;
        font-size: 7.2vw;
        font-weight: 900;
        text-align: center;
        line-height: calc( 95 / 84 );
    }
    #entry > .entry-box > p {
        margin: 1.0em auto 0;
        padding: 0;
        width: 100%;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 700;
        text-align: center;
        line-height: calc( 53 / 28 );
    }
    #entry > .entry-box > .btn-entry {
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 4.0vw auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 712 / 226;
        background: #fff;
        border: 2px solid #c30100;
        border-radius: 2.0vw;
        transition: none;
    }
    #entry > .entry-box > .btn-entry > span:nth-of-type(1) {
        display: none;
    }
    #entry > .entry-box > .btn-entry > span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        color: #a00200;
        font-size: 8.0vw;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: center;
        line-height: 1.0;
        letter-spacing: 0.03em;
        translate: 0 15%;
    }
    #entry > .entry-box > .btn-entry > span:nth-of-type(3) {
        display: block;
        margin: 0.4em 0 0;
        padding: 0;
        font-size: 3.6vw;
        font-weight: 700;
        text-align: center;
        line-height: calc( 26 / 23 );
        translate: 0 15%;
    }
    @media ( hover: hover ) {
        #entry > .entry-box > .btn-entry:hover {
            opacity: 1.0;
        }
        #entry > .entry-box > .btn-entry:hover > span:nth-of-type(1) {
            border-width: 1px;
            transform: scale( 2.0, 2.0 );
        }
    }

    #archive-wrap {
        margin: 8.0vw auto 0;
        padding: 8.0vw 5%;
        width: 100%;
        background: #a00100;
    }
    #archive-wrap .archive-cats {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
        gap: 2.0vw;
    }
    #archive-wrap .archive-cats > a {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 45.0%;
        height: auto;
        aspect-ratio: 264 / 44;
        color: #cecece;
        font-size: 3.6vw;
        font-weight: 500;
        text-align: center;
        line-height: 1.0;
        letter-spacing: 0.03em;
        background: #fff;
        border: 1px solid #cecece;
    }
    #archive-wrap .archive-cats > a.active {
        color: #fff;
        background: #a00100;
        border: 1px solid #a00100;
    }

    #archive-list {
        margin: 8.0vw auto 0;
        padding: 0;
        width: 100%;
        background: #a00100;
        display: grid;
        grid-template-columns: repeat( 2, 1fr );
        gap: 8.0vw 4.0vw;
    }
    #archive-list .archive-item {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #archive-list .archive-item .pic {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 376 / 463;
    }
    #archive-list .archive-item .pic img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 2.0vw;
    }
    #archive-list .archive-item .title {
        margin: 2.0vw 0 0;
        padding: 0;
        color: #fff;
        font-size: 4.0vw;
        font-weight: 500;
        text-align: left;
        line-height: calc( 39 / 28 );
    }
    #archive-list .archive-item .attr {
        margin: 2.0vw 0 0;
        padding: 0;
        color: #fff;
        font-size: 3.2vw;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 16 );
    }
    #archive-list .archive-item .name {
        margin: 1.0vw 0 0;
        padding: 0;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 500;
        text-align: left;
        line-height: calc( 39 / 19 );
    }
    #archive-list .archive-item .year {
        margin: 0.5vw 0 0;
        padding: 0;
        color: #fff;
        font-size: 2.8vw;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 13 );
    }

    .page-info {
        margin: 0 auto;
        padding: 4.0vw 5% 12.0vw;
        width: 100%;
        display: grid;
        align-items: center;
        grid-template-columns: 1fr;
        background: #a00100;
    }
    .page-info .page-pos {
    }
    .page-info .page-numbers {
        margin: 0;
        padding: 0;
        width: 100%;
        list-style: none;
        border: 0;
        display: flex;
        align-items: stretch;
        justify-content: center;
        gap: 0 2.0vw;
    }
    .page-info ul.page-numbers li {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 8.0vw;
        height: auto;
        aspect-ratio: 1 / 1;
        font-size: 4.0vw;
        font-family: var(--font-alphabet);
        font-weight: 500;
        list-style: none;
    }
    .page-info ul.page-numbers li .page-numbers {
        position: relative;
        display: grid;
        place-items: center;
        margin: 0;
        width: 8.0vw;
        height: auto;
        aspect-ratio: 1 / 1;
        color: #fff;
        font-size: 4.0vw;
        font-family: var(--font-alphabet);
        font-weight: 500;
        text-align: center;
        background: #a00100;
        border: 1px solid #fff;
        border-radius: 100%;
        overflow: hidden;
    }
    .page-info ul.page-numbers li .page-numbers.current {
        color: #000;
        background: #fff;
    }
    .page-info ul.page-numbers li .page-numbers.next {
        width: 6.0vw;
        border: 1px solid transparent;
        color: #c30000;
        background: #c30000;
    }
    .page-info ul.page-numbers li .page-numbers.next::after {
        position: absolute;
        content: "";
        top: 25%;
        left: 25%;
        width: 50%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
    }
    .page-info ul.page-numbers li .page-numbers.prev {
        width: 6.0vw;
        border: 1px solid transparent;
        color: #c30000;
        background: #c30000;
    }
    .page-info ul.page-numbers li .page-numbers.prev::after {
        position: absolute;
        content: "";
        top: 25%;
        left: 25%;
        width: 50%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
        rotate: 180deg;
    }
    .page-info ul.page-numbers li .page-numbers.dots {
        border: 1px solid transparent;
    }

}


/**
 * PC用設定
 */
@media ( width >= 768px ) {

    #page-mv {
        position: relative;
        margin: 128px auto 0;
        padding: 0 max( 5%, calc( 50vw - 640px ) );
        width: 100%;
        height: auto;
        aspect-ratio: 1920 / 604;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
    }
    #page-mv::before {
        position: absolute;
        content: "GENUINE EFFORT CAN\aTRULY STAND OUT.";
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: rgba( 255, 255, 255, 0.1 );
        font-size: 12.0vw;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: left;
        line-height: calc( 248 / 236 );
        letter-spacing: 0.03em;
        white-space: pre;
        background: #a00100;
        z-index: 1;
    }
    #page-mv > h1 {
        position: relative;
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 58px;
        font-weight: 900;
        text-align: left;
        line-height: calc( 79 / 58 );
        z-index: 2;
    }
    #page-mv > .breadcrumbs {
        position: relative;
        margin: 26px 0 0;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 0 24px;
        color: #fff;
        font-size: 16px;
        font-weight: 500;
        text-align: left;
        line-height: 1.0;
        z-index: 2;
    }
    #page-mv > .breadcrumbs > a {
        color: #fff;
    }
    #page-mv > .breadcrumbs > span {
        color: #fff8;
    }
    #page-mv > .breadcrumbs > :is(a,span) + :is(a,span)::before {
        content: ">";
        display: inline-block;
        margin-right: 24px;
    }

    #employee-first {
        margin: 0 auto;
        padding: 129px max( 5%, calc( 50vw - 640px ) );
        width: 100%;
        background: #a00100;
    }
    #employee-first::before {
        position: absolute;
        content: "";
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        background: url(../images/employee-pic01-pc.jpg) no-repeat center / cover;
        opacity: 0.2;
    }
    #employee-first > h2 {
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 70px;
        font-weight: 700;
        font-family: var(--font-mincho);
        text-align: center;
        line-height: calc( 81 / 70 );
    }
    #employee-first > p {
        margin: 1.0em 0 0;
        padding: 0;
        color: #fff;
        font-size: 28px;
        font-weight: 700;
        text-align: center;
        line-height: calc( 53 / 28 );
    }

    #employee-apply {
        margin: 0 auto;
        padding: 144px max( 5%, calc( 50vw - 640px ) ) 136px;
        width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        gap: 0;
    }
    #employee-apply .apply-head {
        margin: 0;
        padding: 0;
        width: 340px;
    }
    #employee-apply .apply-head > h2 {
        margin: 0;
        padding: 0;
        font-size: 48px;
        font-weight: 900;
        text-align: left;
        line-height: calc( 79 / 48 );
    }
    #employee-apply .apply-info {
        margin: 0;
        padding: 0;
        width: calc( 100% - 340px );
    }
    #employee-apply .apply-info > .apply-table {
        margin: 0;
        padding: 0;
        display: grid;
        grid-template-columns: 300px 1fr;
        gap: 0;
        border-top: 1px solid #cecece;
    }
    #employee-apply .apply-info > .apply-table > dt {
        margin: 0;
        padding: 32px 0;
        font-size: 19px;
        font-weight: 500;
        text-align: left;
        line-height: calc( 46 / 19 );
        border-bottom: 1px solid #cecece;
    }
    #employee-apply .apply-info > .apply-table > dd {
        margin: 0;
        padding: 32px 0;
        font-size: 19px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 19 );
        border-bottom: 1px solid #cecece;
    }

    #entry {
        margin: 0 auto;
        padding: 72px 0;
        width: 100%;
        background: #a00100;
    }
    #entry > .entry-box {
        position: relative;
        margin: 0 auto;
        padding: 72px 300px 72px 40px;
        width: 90%;
        background: rgba( 255, 255, 255, 0.1 );
        border-radius: 8px;
    }
    #entry > .entry-box > h2 {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        max-width: 1280px;
        color: #fff;
        font-size: 84px;
        font-weight: 900;
        text-align: left;
        line-height: calc( 95 / 84 );
    }
    #entry > .entry-box > p {
        margin: 1.0em auto 0;
        padding: 0;
        width: 100%;
        max-width: 1280px;
        color: #fff;
        font-size: 28px;
        font-weight: 700;
        text-align: left;
        line-height: calc( 53 / 28 );
    }
    #entry > .entry-box > .btn-entry {
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        top: calc( 50% - 115px );
        right: max( 5%, calc( 50vw - 640px ) );
        width: 230px;
        height: auto;
        aspect-ratio: 1 / 1;
        transition: none;
    }
    #entry > .entry-box > .btn-entry > span:nth-of-type(1) {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        background: #fff;
        border: 2px solid #c30100;
        border-radius: 100%;
        transition: transform 0.3s ease-out, border 0.3s ease-out;
    }
    #entry > .entry-box > .btn-entry > span:nth-of-type(2) {
        display: block;
        color: #a00200;
        font-size: 48px;
        font-weight: 400;
        font-family: var(--font-alphabet);
        text-align: center;
        line-height: 1.0;
        letter-spacing: 0.03em;
        translate: 0 15%;
    }
    #entry > .entry-box > .btn-entry > span:nth-of-type(3) {
        display: block;
        font-size: 23px;
        font-weight: 700;
        text-align: center;
        line-height: calc( 26 / 23 );
        translate: 0 15%;
    }
    @media ( hover: hover ) {
        #entry > .entry-box > .btn-entry:hover {
            opacity: 1.0;
        }
        #entry > .entry-box > .btn-entry:hover > span:nth-of-type(1) {
            border-width: 1px;
            transform: scale( 2.0, 2.0 );
        }
    }

    #archive-wrap {
        margin: 0 auto;
        padding: 64px max( 5%, calc( 50vw - 600px ) );
        width: 100%;
        background: #a00100;
    }
    #archive-wrap .archive-cats {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-start;
        gap: 24px;
    }
    #archive-wrap .archive-cats > a {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 264px;
        height: auto;
        aspect-ratio: 264 / 44;
        color: #cecece;
        font-size: 19px;
        font-weight: 500;
        text-align: center;
        line-height: 1.0;
        letter-spacing: 0.03em;
        background: #fff;
        border: 1px solid #cecece;
    }
    #archive-wrap .archive-cats > a.active {
        color: #fff;
        background: #a00100;
        border: 1px solid #a00100;
    }

    #archive-list {
        margin: 40px auto 0;
        padding: 0;
        background: #a00100;
        display: grid;
        grid-template-columns: repeat( 3, 1fr );
        gap: 88px 48px;
    }
    #archive-list .archive-item {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #archive-list .archive-item .pic {
        margin: 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 376 / 463;
    }
    #archive-list .archive-item .pic img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }
    #archive-list .archive-item .title {
        margin: 24px 0 0;
        padding: 0;
        color: #fff;
        font-size: 28px;
        font-weight: 500;
        text-align: left;
        line-height: calc( 39 / 28 );
    }
    #archive-list .archive-item .attr {
        margin: 24px 0 0;
        padding: 0;
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 16 );
    }
    #archive-list .archive-item .name {
        margin: 8px 0 0;
        padding: 0;
        color: #fff;
        font-size: 19px;
        font-weight: 500;
        text-align: left;
        line-height: calc( 39 / 19 );
    }
    #archive-list .archive-item .year {
        margin: 8px 0 0;
        padding: 0;
        color: #fff;
        font-size: 13px;
        font-weight: 400;
        text-align: left;
        line-height: calc( 26 / 13 );
    }

    .page-info {
        margin: 0 auto;
        padding: 20px max( 5%, calc( 50vw - 640px ) ) 120px;
        width: 100%;
        display: grid;
        align-items: center;
        grid-template-columns: 1fr;
        background: #a00100;
    }
    .page-info .page-pos {
    }
    .page-info .page-numbers {
        margin: 0;
        padding: 0;
        width: 100%;
        list-style: none;
        border: 0;
        display: flex;
        align-items: stretch;
        justify-content: center;
        gap: 0 24px;
    }
    .page-info ul.page-numbers li {
        display: grid;
        place-items: center;
        margin: 0;
        padding: 0;
        width: 48px;
        height: auto;
        aspect-ratio: 1 / 1;
        font-size: 19px;
        font-family: var(--font-alphabet);
        font-weight: 500;
        list-style: none;
    }
    .page-info ul.page-numbers li .page-numbers {
        position: relative;
        display: grid;
        place-items: center;
        margin: 0;
        width: 48px;
        height: auto;
        aspect-ratio: 1 / 1;
        color: #fff;
        font-size: 19px;
        font-family: var(--font-alphabet);
        font-weight: 500;
        text-align: center;
        background: #a00100;
        border: 1px solid #fff;
        border-radius: 100%;
        overflow: hidden;
    }
    .page-info ul.page-numbers li .page-numbers.current {
        color: #000;
        background: #fff;
    }
    .page-info ul.page-numbers li .page-numbers.next {
        width: 32px;
        border: 1px solid transparent;
        color: #c30000;
        background: #c30000;
    }
    .page-info ul.page-numbers li .page-numbers.next::after {
        position: absolute;
        content: "";
        top: 25%;
        left: 25%;
        width: 50%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
    }
    .page-info ul.page-numbers li .page-numbers.prev {
        width: 32px;
        border: 1px solid transparent;
        color: #c30000;
        background: #c30000;
    }
    .page-info ul.page-numbers li .page-numbers.prev::after {
        position: absolute;
        content: "";
        top: 25%;
        left: 25%;
        width: 50%;
        height: auto;
        aspect-ratio: 1 / 1;
        background: url(../images/icon-arrow-r-white.svg) no-repeat center / contain;
        rotate: 180deg;
    }
    .page-info ul.page-numbers li .page-numbers.dots {
        border: 1px solid transparent;
    }

}
